--- !ditz.rubyforge.org,2008-03-06/issue 
title: Handle PartialDerivatives with no arguments
desc: |-
  When a PartialDerivative is declared and used with only index
  arguments (no proper object to act on), @canonicalise breaks hard.
type: :bugfix
component: cadabra
release: 
reporter: Kasper Peeters <kasper.peeters@aei.mpg.de>
status: :unstarted
disposition: 
creation_time: 2009-06-26 08:04:10.889590 Z
references: []

id: c4a905e70880ee7899a345ab60a3b86949ff8eae
log_events: 
- - 2009-06-26 08:04:12.825651 Z
  - Kasper Peeters <kasper.peeters@aei.mpg.de>
  - created
  - ""
